Bug 1476647 - [abrt] gnome-terminal: pango_glyph_item_iter_next_cluster(): gnome-terminal-server killed by signal 6
[abrt] gnome-terminal: pango_glyph_item_iter_next_cluster(): gnome-terminal-s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0014b51f7856b8de79588e9ed9f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-30 22:40 EDT by Marcos Paulo
Modified: 2018-05-29 07:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:54:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.03 KB, text/plain)
2017-07-30 22:40 EDT, Marcos Paulo
no flags Details
File: cgroup (355 bytes, text/plain)
2017-07-30 22:40 EDT, Marcos Paulo
no flags Details
File: core_backtrace (24.96 KB, text/plain)
2017-07-30 22:40 EDT, Marcos Paulo
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2017-07-30 22:40 EDT, Marcos Paulo
no flags Details
File: dso_list (9.38 KB, text/plain)
2017-07-30 22:40 EDT, Marcos Paulo
no flags Details
File: environ (1.54 KB, text/plain)
2017-07-30 22:40 EDT, Marcos Paulo
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-30 22:41 EDT, Marcos Paulo
no flags Details
File: maps (46.75 KB, text/plain)
2017-07-30 22:41 EDT, Marcos Paulo
no flags Details
File: open_fds (932 bytes, text/plain)
2017-07-30 22:41 EDT, Marcos Paulo
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-30 22:41 EDT, Marcos Paulo
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-30 22:41 EDT, Marcos Paulo
no flags Details

  None (edit)
Description Marcos Paulo 2017-07-30 22:40:38 EDT
Description of problem:
the problem occurd while reading data from a flash device (my pendrive):
cat /dev/sdb | less

Version-Release number of selected component:
gnome-terminal-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: pango_glyph_item_iter_next_cluster
executable:     /usr/libexec/gnome-terminal-server
journald_cursor: s=aea5cfe960fc482d95c21c381fd4b4bd;i=2db768;b=0da503cef4684580a4a2efac57316ced;m=d9055f42;t=55592d2c96f1e;x=9fd64f75a580b03c
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Marcos Paulo 2017-07-30 22:40:46 EDT
Created attachment 1306765 [details]
File: backtrace
Comment 2 Marcos Paulo 2017-07-30 22:40:48 EDT
Created attachment 1306766 [details]
File: cgroup
Comment 3 Marcos Paulo 2017-07-30 22:40:52 EDT
Created attachment 1306767 [details]
File: core_backtrace
Comment 4 Marcos Paulo 2017-07-30 22:40:54 EDT
Created attachment 1306768 [details]
File: cpuinfo
Comment 5 Marcos Paulo 2017-07-30 22:40:56 EDT
Created attachment 1306769 [details]
File: dso_list
Comment 6 Marcos Paulo 2017-07-30 22:40:58 EDT
Created attachment 1306770 [details]
File: environ
Comment 7 Marcos Paulo 2017-07-30 22:41:00 EDT
Created attachment 1306771 [details]
File: limits
Comment 8 Marcos Paulo 2017-07-30 22:41:09 EDT
Created attachment 1306772 [details]
File: maps
Comment 9 Marcos Paulo 2017-07-30 22:41:12 EDT
Created attachment 1306773 [details]
File: open_fds
Comment 10 Marcos Paulo 2017-07-30 22:41:18 EDT
Created attachment 1306774 [details]
File: proc_pid_status
Comment 11 Marcos Paulo 2017-07-30 22:41:20 EDT
Created attachment 1306775 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2018-05-03 04:30:04 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2018-05-29 07:54:49 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.